<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="33484280784b8d51f6835ac6790b71d8">
  <dict>
    <!--2020-03-28 10:59:30.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:59:30.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:59:30.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
